Subject: RE: [lojban] openprojects IRC whining.

From: "And Rosta" <[email-masked]>
Date: Sat, 16 Mar 2002 01:46:30 -0000

Craig:
> >Can we all quit fighting now?
> 
> If this list can quit fighting at all for even a day, that would be amazing.

The list is full of arguing, not fighting.

(I am reminded of the first time I holidayed with my wife's large Italian 
family. Loud and furious rang the air with the incessant clamour of 
contention. It took my englanded and unsiblinged sensibilities a while to 
realize that this situation was not poised on the brink of internecine 
carnage, but rather was the ordinary modus vivendi of a large, lively and 
united and undysfunctional family.)

--And.